View Single Post
Old 10-04-2011, 10:43 AM   #1 (permalink)
ilu
New Member
 
Join Date: Sep 2011
Model: 7100T
PIN: N/A
Carrier: Trainee
Posts: 3
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Error while installing blackberry plugin in eclipse

Please Login to Remove!

I want to add the blackberry plugins in eclipse.

but I am getting following error:

Cannot complete the install because one or more required items could not be found
Software being installed: BlackBerry WebWorks Plug-in 2.5.1.201010291444-2
(net.rim.browser.tools.feature.feature.group 2.5.1.201010291444-2)
How to solve this?
Offline   Reply With Quote